Subject: Fwd: OT
From: Kailasnath Ayyanchira <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Tue, 26 Nov 2019 15:56:42 -0700 (MST)

Hi Ashish Sir, 

Could you please update this on Roaster. 

Cordially, 
Kailas 

From: "Kailasnath Ayyanchira" <[email-masked]> 
To: "Ashwani Panicker" <[email-masked]> 
Sent: Monday, 25 November, 2019 08:46:08 
Subject: OT 

Hi Ashwani, 

I did 1 hour OT on Sunday 24/11/19. As I was not sure about my login time ( I might have logged in at 10 35 pm instead of 10 30 pm ) I completed my shift at 8: 45 Am. 
So please mark my shift time as 10:45 - 08:45 in order to avoid further confusion. 

Cordially, 
Kailas